@font-face {
	font-family: 'Gotham';
	src: url('../libs/fonts/Gotham-Black.woff2') format('woff2'),
	url('../libs/fonts/Gotham-Black.woff') format('woff'),
	url('../libs/fonts/Gotham-Black.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham';
	src: url('../libs/fonts/Gotham-Bold.woff2') format('woff2'),
	url('../libs/fonts/Gotham-Bold.woff') format('woff'),
	url('../libs/fonts/Gotham-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham';
	src: url('../libs/fonts/Gotham-Book.woff2') format('woff2'),
	url('../libs/fonts/Gotham-Book.woff') format('woff'),
	url('../libs/fonts/Gotham-Book.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}



* {
	outline:none !important;
	-moz-outline: none !important;
}

html { box-sizing: border-box; }
*, *:before, *:after { box-sizing: inherit; }

html, body {
	margin: 0;
	padding: 0;
	position: relative;
	background-color: #fff;
	font-family: 'Gotham', tahoma;
	font-weight: 400;
	letter-spacing: 0.5px;
	font-size: 16px;
	color: #0f1f45;
}

.mt15 {margin-top: 150px !important;}
.mt20 {margin-top: 200px !important;}
.mt25 {margin-top: 250px !important;}
.mt27 {margin-top: 270px !important;}

/* BUTTONS */

.gt-blue-button, .gt-blue-button:link {
	width: 127px;
	position: relative;
	display: block;
	height: 40px;
	padding-top: 5px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-weight: 400;
	font-size: 15px;
	background: -moz-linear-gradient(left, #18a1cd 0%, #39bdbf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18a1cd', endColorstr='#39bdbf',GradientType=1 );
	border: 2px solid #ffffff;
	border-radius: 0;
	transition: all 300ms;
	z-index: 10;
}


.gt-blue-button:hover {background: transparent;color: #fff;text-decoration: none;}

.gt-transp-button, .gt-transp-button:link {
	position: relative;
	display: inline-block;
	padding: 0 20px;
	line-height: 40px;
	color: #000;
	text-decoration: none;
	font-weight: 400;
	font-size: 1rem;
	background-color: transparent;
	border: 1px solid #26bdbd;
	border-radius: 20px;
	transition: all 300ms;
	text-transform: uppercase;
	z-index: 10;
}


.gt-transp-button:hover {background: #18a1cd;color: #fff;text-decoration: none;}

/* END BUTTONS */

/* HEADER */

.gt-header .bg-light {background-color: transparent !important;color: #fff;}
.gt-header {
	position: relative;
    width: 100%;
    height: 600px;
    overflow: hidden;
    background-image: url(../img/headerTop.png);
    -webkit-background-size: 3575px 980px;
    -moz-background-size: 3575px 980px;
    -o-background-size: 3575px 980px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
  
}
.gt-login-container {
    background-color: #fff;
    border-radius: 30px;
    color: #000000;
    font-size: 16px;
    text-align: center;
    padding: 8px 50px;
}


.whatwedo .gt-header {background-image: url(../img/header-whatwedobg.png);}
.gt-whatwedo-title {position: absolute;width: 100%;margin: 0 auto;left: 0;right: 0;top: 250px;}
.gt-whatwedo-animation {position: absolute;width: 1000px;margin: 0 auto;left: 0;right: 0;top: 195px;}
.gt-whatwedo-animation img{position: absolute;width: 1000px;left: 50px;top: 0;}

.gt-navigation {width: 95%;
    margin: 0 auto;
    position: absolute;
    top: 20;
    z-index: 10;
    margin: 0 auto;
    left: 0;
    right: 0;
    padding: 3vh 0;
    max-width: 1639px;}
.gt-logo {width: 222px;
    height: 100px;
    background-image: url(../img/gather-logo.svg);
    background-repeat: no-repeat;
    margin-right: 4vw;
    background-size: 100%;}
.gt-navigation .navbar-light .navbar-nav .nav-link {color: #fff;text-transform: capitalize;letter-spacing: 0;font-size:0.8rem; font-weight: 400;margin: 0 0.3vw;transition: color 300ms;}
.gt-navigation .nav-item {position: relative;}
.gt-navigation .nav-item::after {content: ''; position:absolute; width: 20px;height: 4px;background-color: #3cbfbe;left: 0;right: 0;bottom: -10px;margin: 0 auto;opacity: 0;transform: translateY(20px);transition: all 300ms;}
.gt-navigation .nav-item.active::after {opacity: 1;transform: translateY(0);}
.gt-navigation .nav-item.active .nav-link {color: #3cbfbe;}
.gt-navigation .nav-item:hover::after {opacity: 1;transform: translateY(0);}
.gt-navigation .nav-item:hover .nav-link {color: #3cbfbe;}

.gt-login-container a{color: #046794;text-decoration: none;transition: color 300ms;}
.gt-login-container a:hover{color: #3cbfbe;}
.gt-login-container img {width: 32px;height: 34px;margin-right: 0.3vw;}

.gt-header-title {margin-top: 223px;
    color: #fff;
    font-size: 12px;}
.gt-header-title h1 {
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 45px;
    }
.gt-header-title h1:after {
    display: block;
    content: '';
    width: 100px;
    height: 5px;
    background-color: #06d69d;
    margin-bottom: 25px;
    margin-top: 10px;
    }
.gt-header-title h1 span {color: #3cbfbe;display:block;}
.gt-header-title .am-blue-button {margin-top: 30px;}


.gt-header-animation {
	position: absolute;
	max-width: 1140px;
	height: 950px;
	margin: 0 auto;
	left: 0;
	right: 0;
	bottom: 0;
}

.gt-tree-1 {width: 22px;position: absolute;right:690px;bottom: 390px;}
.gt-tree-2 {width: 30px;position: absolute;right: 500px;bottom: 500px;}
.gt-home-illustration {width: 1554px;position: absolute;bottom: 0;right: 0;}

/* ANIMATED X */

.navbar-toggler {
	border: none;
	background: transparent !important;
}

.navbar-toggler:hover {
	background: transparent !important;
}

.navbar-toggler .icon-bar {
  background-color: #fff;
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

.navbar-toggler.x .icon-bar:nth-of-type(1) {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transform-origin: 10% 10%;
	-ms-transform-origin: 10% 10%;
	transform-origin: 10% 10%;
}

.navbar-toggler.x .icon-bar:nth-of-type(2) {
  margin-top: 4px;
	opacity: 0;
	filter: alpha(opacity=0);
}

.navbar-toggler.x .icon-bar:nth-of-type(3) {
  margin-top: 4px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transform-origin: 10% 90%;
	-ms-transform-origin: 10% 90%;
	transform-origin: 10% 90%;
}

/* ANIMATED X COLLAPSED */
.navbar-toggler.x.collapsed .icon-bar:nth-of-type(1) {
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
}

.navbar-toggler.x.collapsed .icon-bar:nth-of-type(2) {
	opacity: 1;
	filter: alpha(opacity=100);
}

.navbar-toggler.x.collapsed .icon-bar:nth-of-type(3) {
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
}
/* END ANIMATED X */

/* END HEADER */

/* BLOG */

.gt-blog-header {
	position: relative;
	width: 100%;
	height: 460px;
	overflow: hidden;
	background-image: url(../img/blog-header-bg.png);
	-webkit-background-size: 3500px 460px;
	-moz-background-size: 3500px 460px;
	-o-background-size: 3500px 460px;
	background-size: 3500px 460px;
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 50px;
}

.gt-blog-logo {width: 115px;margin: 0 auto;}
.gt-blog-header a {text-transform: uppercase;font-size: 0.8rem;color: #fff;margin-top: 60px;transition: all 300ms;}
.gt-blog-header a:hover {text-decoration: none;color: #3cbfbe;}
.gt-blog-header h1{position: relative;font-weight: 800;color: #fff;font-size: 3.2rem;letter-spacing: 0.5px;margin-bottom: 30px;margin-top: 10px;}
.gt-blog-header h1::after {content: '';position: absolute;left: 0;right: 0;margin: 0 auto;bottom: -15px;width: 75px;height: 3px;background-color: #3cbfbe;}
.gt-blog-header p {color: #fff;font-size: 1.5rem;}

.gt-blog-content {margin-top: 120px;margin-bottom: 120px;}
.gt-blog-content p {color: #0f1f45;font-size: 1.4rem;line-height: 1.6rem;}
.gt-blog-content .gt-blog-date {font-size: 1rem;color: #777777;margin: 20px 0;}
.gt-blog-content img {max-width:100%; height:auto;}

.gt-blog-row {border-bottom: 1px solid #d7d7d7;padding: 0;margin-bottom: 40px;}
.gt-blog-row h2 {font-size: 25px;
    color: #04223f;
    font-weight: 600;}
.gt-blog-row a:hover { color: #3cbfbe;}
.gt-blog-read-more {margin-top: 10px;margin-bottom: 20px;}
.gt-blog-read-more a {text-decoration: none;transition: all 300ms;}
.gt-blog-read-more a:hover {text-decoration: none;}
.gt-blog-read-more a:hover span {color: #18a1cd;}
.gt-blog-read-more img{width: 33px;height: 33px;margin-right: 10px;}
.gt-blog-read-more span{font-size: 1rem;color: #777777;}

.gt-blog-prev a {
    display: flex;
    align-items: center;
    margin-left: auto;
    width: auto;
    font-size: 0.9rem;
    color: #a0a1a1;
    text-transform: uppercase;
    font-weight: 700;
    text-decoration: none;
    transition: all 300ms;
    margin: 0 10px;
}

.gt-blog-prev .fa-chevron-circle-right{font-size: 1.3rem;margin-left: 5px;}
.gt-blog-prev a:hover {color: #3cbfbe;text-decoration: none;}
.gt-blog-prev-row {margin-top: 100px;}
.alignright.gt-blog-prev {
    float: right;
    display: inline-flex;
}
.alignleft.gt-blog-prev {
    float: left;
    display: inline-flex;
}
.gt-blog-prev .fa-chevron-circle-left {
    font-size: 1.3rem;
    margin-right: 5px;
}


.submenu-custom {
    border: 1px solid #ccc;
    padding: 10px;
    box-shadow: 0px 0px 30px #00000012;
    border-radius: 12px;
    z-index: 9999999;
    display: none;
    position: absolute;
    z-index: 99999999999;
    background-color: white;
    padding-top: 10px;
}
.submenu-custom a {
    display: block;
    margin: 10px;
    text-align: left;
    text-decoration: none;
    color: #4a4a4a;
    font-weight: 600;
    font-size: 13px;
    position: relative;
    white-space: pre;
}
.submenu-custom a:after {
    display:none;
    background: #465dff;
    bottom: -3px;
    left: 0;
    width: 100%;
    height: 2px;
    content: "";
    position: absolute;
}
.submenu-custom a:hover:after{
    display:table;
}
ul.navbar-nav .nav-item:hover .submenu-custom {
    display: block;
}
















@media screen and (max-width: 991px){
	.gt-blog-content {margin-top: 50px;}
}
@media screen and (max-width: 767px){
    .gt-navigation{
        width:100%;    
    }
    .gt-header .bg-light{
        padding:0;
    }
    .submenu-custom {
        border-radius: 0;
        position: unset;
        margin: 0 10px;
    }
    .nav-custom ul li a{
        text-align: left !important;
        padding-left: 15px !important;
    }
    
    
    
    
	.gt-blog-prev-row {margin-top: 50px;}
	.gt-blog-prev a {margin: 0 auto;}
	.gt-blog-logo {margin-top: 20px;}
	.gt-blog-header h1 {font-size: 2.2rem;}
	.gt-blog-header p {font-size: 1.2rem;}
	.gt-blog-content {margin-top: 50px;margin-bottom: 150px;}
	.gt-blog-row h2 {font-size: 2rem;}
	.gt-blog-content p {font-size: 1rem;}
	.gt-blog-content .gt-blog-date {font-size: 0.8rem;}
	.gt-blog-row .p-0 {padding: 0 20px !important;}
}


/* END BLOG */

/* HOME CONTENT */

.gt-section-monetization {margin-top: -200px;padding-top: 280px;padding-bottom: 140px;overflow: hidden;}
.gt-section-monetization h2{position: relative;font-weight: 800;color: #3cbfbe;font-size: 3.2rem;letter-spacing: 0.5px;margin-bottom: 50px;}
.gt-section-monetization h2::after {content: '';position: absolute;left: 0;bottom: -15px;width: 75px;height: 3px;background-color: #3cbfbe;}
.gt-section-monetization p {font-size: 1.5rem;line-height:1.8rem;letter-spacing: 0.5px;}

.gt-monetization-anim {position: relative;}
.gt-monetization-anim .gt-fly-man {position: absolute;width: 610px;top: -270px;left: -150px;}
.gt-monetization-cirlce {width: 400px;height: 400px;position: absolute;left: 200px;top: -80px;color: #fff;font-weight: 800;font-size: 1.5rem;display: flex;align-items: center;justify-content: center;}
.gt-monetization-cirlce h3 {position: relative;z-index: 2;font-weight: 800;width: 200px;height: 125px;text-align: center;letter-spacing: 0.5px;}
.gt-c-1, .gt-c-2, .gt-c-3 {position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;border-radius: 50%;}
.gt-c-1 {
width: 385px;
height: 385px;
background-color: #3cbfbe;
opacity: 0.1;
}
.gt-c-2 {width: 325px;height: 325px;background-color: #6dcff6;opacity: 0.2;}
.gt-c-3 {width: 275px;height: 275px;
	background: rgb(24,161,205);
	background: -moz-linear-gradient(45deg, rgba(24,161,205,1) 0%, rgba(57,190,191,1) 100%);
	background: -webkit-linear-gradient(45deg, rgba(24,161,205,1) 0%,rgba(57,190,191,1) 100%);
	background: linear-gradient(45deg, rgba(24,161,205,1) 0%,rgba(57,190,191,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18a1cd', endColorstr='#39bebf',GradientType=1 );
}


.gt-section-whatwedo {margin-top: 50px;overflow: hidden;padding-bottom: 250px;}
.gt-section-whatwedo strong {font-weight: 800;}
.gt-section-whatwedo h2 {position: relative;font-size: 2.4rem;font-weight: 800;margin-bottom: 70px;}
.gt-section-whatwedo p {font-size: 1.3rem;line-height: 1.8rem;}
.gt-section-whatwedo h2::after {content: '';position: absolute;left: 0;right: 0;margin: 0 auto;bottom: -10px;width: 75px;height: 3px;background-color: #3cbfbe;}
.gt-section-whatwedo h3 {position: relative;font-size: 2.4rem;font-weight: 400;margin-bottom: 25px;color: #3cbfbe;margin-top: 100px;}
.gt-whatwedo-anim {width: 650px;position: absolute;left: -230px;}
.gt-whatwedo-anim-2 {width: 860px;position: absolute;left: 50px;}
.gt-whatwedo-anim-3 {width: 620px;position: absolute;left: -230px;top: -50px;}
.gt-whatwedo-anim-4 {width: 650px;height: 650px;position: absolute;left: 50px;}
.gt-whatwedo-anim-4 img {width: 650px;position: absolute;}
.gt-whatwedo-anim-4 div {position: absolute;text-align: center;left: 0;right: 0;top: 0;bottom: 0;width: 220px;height: 135px;margin: auto;color: #fff;z-index: 5;}
.gt-whatwedo-anim-4 div p:first-child {font-weight: 800;font-size:1.5rem;margin-bottom: 5px;}
.gt-whatwedo-anim-4 div p:last-child {font-weight: 400;font-size:1.5rem;text-transform: uppercase;}
.gt-whatwedo-anim-4 div h4 {font-size: 3.2rem;font-weight: 800;}
.gt-section-whatwedo h3 .fa-caret-right {position: absolute;left: -20px;top: 0;bottom: 0;margin: auto;font-size: 26px;color: #000;}

.gt-video {
	position: relative;
	width: 100%;
	min-height: 1500px;
	margin-top: -450px;
	padding-top: 800px;
	overflow: hidden;
	background-image: url(../img/shape-home.png);
	-webkit-background-size: 4000px 2645px;
	-moz-background-size: 4000px 2645px;
	-o-background-size: 4000px 2645px;
	background-size: 4000px 2645px;
	background-repeat: no-repeat;
	background-position: center top;
}

.gt-video h2 {position: relative;font-size: 2.4rem;font-weight: 800;margin-bottom: 40px;}
.gt-video p {font-size: 1.3rem;line-height: 1.8rem;}
.gt-video h2::after {content: '';position: absolute;left: 0;bottom: -10px;width: 75px;height: 3px;background-color: #3cbfbe;}

.gt-video-animation {width: 762px;position: absolute;top: -280px;left: 100px;}
.gt-video-animation .gt-static {width: 762px;}

.gt-button-video-container {
	position: relative;
  height: 70px;
  width: 200px;
  margin: 0 auto;
  margin-top: 50px;
	right: 50px;
	z-index: 10;
  background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(179,223,228,1) 60%);
  background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(179,223,228,1) 60%);
  background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(179,223,228,1) 60%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#b3dfe4',GradientType=1 );
  border-top-right-radius: 35px;
  border-bottom-right-radius: 35px;
}

.gt-button-video-container img {width: 29px;height: 36px;margin-left: 10px;transition: opacity 300ms;}
.gt-button-video-container:hover img {opacity: 0.8;}

.gt-button-video-container a {
	display: flex;
	cursor: pointer;
	align-items: center;
	justify-content: center;
	margin-left: auto;
	text-align: center;
	width: 135px;
	height: 70px;
	color: #fff;
	font-size: 50px;
	border-radius: 35px;
	line-height: 70px;
	background: rgb(31,167,202);
  background: -moz-linear-gradient(left,  rgba(31,167,202,1) 0%, rgba(52,186,193,1) 100%);
  background: -webkit-linear-gradient(left,  rgba(31,167,202,1) 0%,rgba(52,186,193,1) 100%);
  background: linear-gradient(to right,  rgba(31,167,202,1) 0%,rgba(52,186,193,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1fa7ca', endColorstr='#34bac1',GradientType=1 );
}

.gt-services {
	position: relative;
	width: 100%;
	margin-top: -700px;
	min-height: 1600px;
	padding-top: 650px;
	overflow: hidden;
	background-image: url(../img/shape-home-2.png);
	-webkit-background-size: 4500px 2500px;
	-moz-background-size: 4500px 2500px;
	-o-background-size: 4500px 2500px;
	background-size: 4500px 2500px;
	background-repeat: no-repeat;
	background-position: center top;
}

.gt-services h2 {position: relative;font-size: 2.4rem;font-weight: 800;margin-bottom: 40px;color: #fff;}
.gt-services h2::after {content: '';position: absolute;left: 0;right: 0;margin: 0 auto;bottom: -10px;width: 75px;height: 3px;background-color: #3cbfbe;}
.gt-services .col {color: #fff;font-size: 1rem;text-align: center;min-width: 33%;padding:30px 2vw;}
.gt-services .col img {height: 125px;margin-bottom: 20px;}
.gt-services-icons {padding: 0 100px;}

.gt-cases {
	max-width: 1600px;
	margin: 0 auto;
	position: relative;
	z-index: 10;
	background-color: #fff;
	margin-top: -100px;
	min-height: 600px;
}

.gt-cases-shadow {
	position: absolute;
	left: 0;
	top: 50px;
	background-color: #fff;
	width: 100%;
	min-height: 70%;
	-webkit-box-shadow: 0px -50px 50px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px -50px 50px 0px rgba(0,0,0,0.15);
	box-shadow: 0px -50px 50px 0px rgba(0,0,0,0.15);
}

.gt-cases-circle {width: 230px;height: 230px;background-color: #fff;border-radius: 50%;position: absolute;left: 0;right: 0;margin: 0 auto;top: -60px;}

.gt-cases-bg {position: relative;z-index: 10;background-color: #fff;width: 100%;height: 100%;}
.gt-cases .row {padding-top: 80px;position: relative;z-index: 10;background-color: #fff;min-height: 500px;}
.gt-cases h2 {position: relative;font-size: 2.4rem;font-weight: 800;margin-bottom: 80px;color: #0f1f45;}
.gt-cases h2::after {content: '';position: absolute;left: 0;right: 0;margin: 0 auto;bottom: -10px;width: 75px;height: 3px;background-color: #3cbfbe;}
.gt-cases-container img {height: 185px;margin-bottom: 20px;}
.gt-cases-container {padding: 0 50px;text-align: center;font-size: 1rem;line-height: normal;margin: 20px 0;}
.gt-cases-container h3 {font-size: 1.2rem;font-weight: 800;}
.gt-cases-container p {text-align: justify;-moz-text-align-last: center;text-align-last: center;}

.gt-partners {margin-top: 200px;margin-bottom: 200px;}
.gt-partners-container {display: flex;align-items: center;justify-content: center;flex-wrap: wrap;}
.gt-partners img {max-height: 185px;max-width: 540px;margin: 0 2vw;}


.gt-footer {width: 100%;min-height: 310px;display: flex;align-items: center;background-color: #04223f;padding: 60px 0px;}

.gt-footer-column-1, .gt-footer-column-2 {height: 100%;}

.gt-subscribe-form {width: 88%;display: flex;align-items: center;}
.gt-subscribe-form .news-email {
	width: 70%;
	height: 40px;
	line-height: 40px;
	margin: 0;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	color: #adacac;
	font-size: 0.8rem;
	border: none;
	padding: 0 25px;
}

.gt-subscribe-form #newsBtn {
	width: 30%;
	margin: 0;
	height: 40px;
	line-height: 40px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	color: #fff;
	font-weight: 800;
	background-color: #0f1f45;
	text-transform: uppercase;
	font-size: 0.8rem;
	border: none;
	padding: 0 25px;
	cursor: pointer;
	transition: all 300ms;
}

.gt-subscribe-form span.wpcf7-not-valid-tip {
	display: none;
	position: absolute;
	bottom: -4px;
	right: -100%;
	padding-right: 5px;
}
.gt-subscribe-form div.wpcf7-response-output {
	margin-top: 1em;
}

.gt-subscribe-form button:hover {background-color: #3cbfbe;color:#0f1f45; }
.gt-subscribe-form ::-webkit-input-placeholder {color: #adacac;}
.gt-subscribe-form ::-moz-placeholder {color: #adacac;}
.gt-subscribe-form :-ms-input-placeholder {color: #adacac;}
.gt-subscribe-form :-moz-placeholder {color: #adacac;}

.gt-footer-column-2 h3 {font-size: 2rem;font-weight: 800;color: #fff;margin-bottom: 0;}
.gt-footer-column-2 p {font-size: 1rem;color: #fff;}
.gt-footer-column-2 {align-self: center;}

.gt-footer-column-1 {position: relative;}
.gt-footer-logo {height: 320px;}

.gt-socials {position: relative;z-index: 2;display: flex;justify-content: space-between;width: 150px;/* margin: 0 auto; *//* margin-top: 100px; *//* left: -75px; */}
.gt-socials a{display:inline-block;width: 26px;height: 26px;border-radius: 50%;color: #ffffff !important;line-height: 26px;text-align: center;cursor: pointer;transition: all 300ms;}
.gt-socials a:first-child {color: #ffffff;}
.gt-socials a:nth-child(2){color: #0e87be;}
.gt-socials .fa-twitter {transform: translateX(1px);transform: translateY(1px);}
.gt-socials .fa-telegram-plane {transform: translateX(-1px);}
.gt-socials a:hover {opacity: 0.5;}

.gt-terms {position: relative;z-index: 2;color: #fff;text-align: center;width: 250px;margin: 0 auto;margin-top: 20px;left: -75px;}
.gt-terms a {color: #fff;font-size: 0.8rem;text-decoration: underline;}
.gt-terms a:hover {text-decoration: none;}
.gt-terms .fa-caret-right {color: #fff;font-size: 0.8rem;margin-right: 5px;}
/* END HOME CONTENT */

/* WHAT WE DO CONTENT */

.gt-provider {margin-top: 100px;}

.gt-provider h2 {
	color: #18a1cd;
	text-align: center;
	margin: 0 auto;
	font-size: 2rem;
	max-width: 550px;
}

.gt-provider-box-icon {width: 200px;margin-top: 20px;}

.gt-optimize {margin-top: 65px;}
.gt-optimize h2 {position: relative;font-size: 2.4rem;font-weight: 800;margin-bottom: 40px;}
.gt-optimize p {max-width: 750px;font-size: 1rem;line-height: normal;margin: 0 auto;}
.gt-optimize h2::after {content: '';position: absolute;left: 0;right: 0;margin: 0 auto;bottom: -10px;width: 75px;height: 3px;background-color: #3cbfbe;}
.gt-optimize .gt-transp-button {margin-top: 40px;margin-bottom: 80px;}
.gt-optimize-icons {display: flex;justify-content: center;flex-flow: row wrap;margin-bottom: 100px;}
.gt-optimize-item {
	width: 320px;
	padding: 30px;
	margin: 0 25px;
	text-align:center;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	background-color: #fff;
	margin-bottom: 50px;
	-webkit-box-shadow: 0px -10px 28px 0px rgba(0,0,0,0.05);
	-moz-box-shadow: 0px -10px 28px 0px rgba(0,0,0,0.05);
	box-shadow: 0px -10px 28px 0px rgba(0,0,0,0.05);
}

.gt-optimize-item img {max-width: 100px;max-height: 100px;margin-bottom: 36px;}
.gt-optimize-item h3 {font-size: 1.3rem;text-transform: uppercase;margin-bottom: 30px;}

.gt-misio {
	position: relative;
	width: 100%;
	height: 750px;
	background-image: url(../img/misio-bg.png);
	-webkit-background-size: 3400px 1453px;
	-moz-background-size: 3400px 1453px;
	-o-background-size: 3400px 1453px;
	background-size: 3400px 1453px;
	background-repeat: no-repeat;
	background-position: center top -400px;
	padding-top: 300px;
}

.gt-misio img {max-width: 80px;max-height: 80px;margin-bottom: 30px;}
.gt-misio p {max-width: 450px;font-size: 1rem;line-height: normal;margin: 0 auto;}
.gt-misio h2 {position: relative;font-size: 2.4rem;font-weight: 800;margin-bottom: 40px;}
.gt-misio h2::after {content: '';position: absolute;left: 0;right: 0;margin: 0 auto;bottom: -10px;width: 75px;height: 3px;background-color: #3cbfbe;}


.gt-misio #circles {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* END WHAT WE DO CONTENT */

/* ENTRY */

.entry-1 {transform: translateY(100px);opacity: 0;transition: all 600ms;transition-delay: 500ms;}
.entry-2 {transform: translateY(100px);opacity: 0;transition: all 900ms;transition-delay: 500ms;}
.entry-3 {transform: translateY(100px);opacity: 0;transition: all 1200ms;transition-delay: 500ms;}
.entry-4 {transform: translateY(100px);opacity: 0;transition: all 1500ms;transition-delay: 500ms;}
.entry-5 {transform: translateY(100px);opacity: 0;transition: all 1800ms;transition-delay: 500ms;}
.entry-6 {transform: translateY(100px);opacity: 0;transition: all 2000ms;transition-delay: 500ms;}
.entry-7 {transform: translateY(100px);opacity: 0;transition: all 2100ms;transition-delay: 500ms;}
.entry-8 {transform: translateY(100px);opacity: 0;transition: all 2200ms;transition-delay: 500ms;}

.gt-play .entry-1 {transform: translateY(0);opacity: 1;}
.gt-play .entry-2 {transform: translateY(0);opacity: 1;}
.gt-play .entry-3 {transform: translateY(0);opacity: 1;}
.gt-play .entry-4 {transform: translateY(0);opacity: 1;}
.gt-play .entry-5 {transform: translateY(0);opacity: 1;}
.gt-play .entry-6 {transform: translateY(0);opacity: 1;}
.gt-play .entry-7 {transform: translateY(0);opacity: 1;}
.gt-play .entry-8 {transform: translateY(0);opacity: 1;}

/* ENTRY */

@media screen and (max-width: 991px){
.gt-navigation .nav-item::after {display: none;}
.navbar-collapse {background-color: rgba(15,31,69, 0.9);margin-top: 10px;padding-bottom: 20px;z-index: 10;}
.navbar-nav {margin:30px 0;}
.gt-navigation.light .navbar-light .nav-link, .gt-navigation .navbar-light .nav-link:link {text-align: center;}
.gt-navigation .form-inline {flex-direction: column;}
.gt-subscribe-form {width: 100%;}
.gt-subscribe-form button {padding: 0 1vw;}
.gt-subscribe-form form > p:first-of-type {display: flex;flex-wrap: wrap;}
.gt-subscribe-form div.wpcf7 .ajax-loader {flex-basis: 100%;background-repeat: no-repeat;margin: 10px;}
.gt-subscribe-form #newsBtn {flex-basis: 40%;padding: 0 20px;}
.gt-subscribe-form .useremail {flex-basis: 60%;}
.gt-subscribe-form .news-email {width: 100%;padding: 0 20px;}
}

@media screen and (max-width: 767px){
	.footerLogo {  
    margin: 20px auto;
}
	.polLink {
    margin-top: 12px;
    margin-bottom: 18px;
}
.gt-blog-header {background-position: bottom 0% left 65%;}
.gt-partners-container {text-align: center;}
.gt-partners img {max-width: 90%;margin: 20px 0;}
.gt-socials {left: auto;}
.gt-terms {left: auto;}
.gt-header {padding-top: 25px;}
.gt-logo {width: 200px;margin: 0 auto;}
.gt-footer {min-height: auto;
    padding: 0 30px;
}
.gt-footer-logo {left: -110px;right: 0;margin: 0 auto;}
.gt-footer-column-2 {margin: 50px 0;text-align: center;}
.gt-footer-column-2 h3 {margin-bottom: 10px;}
.gt-subscribe-form span.wpcf7-not-valid-tip {right: 0;bottom: -30px;}
.gt-subscribe-form div.wpcf7-response-output {margin-top: 2em;}

.polLink ul li {
    display: inline;
    font-size: 11px;
    margin-right: 5px;
}
.copyright {
    color: #fff;
    font-size: 11px;
    text-align: center;
}
.polLink ul {
    padding: 0;
    margin: 0 auto 11px;
    display: table;
}
}



/* New */
.featured {
    padding-top: 80px;
    padding-bottom: 80px;
    position: relative;
}

.featured:before{
	content: "";
	background-image: url(../img/banner-left.svg);
	top: 75px;
	position: absolute;
	z-index: 9999;
	height: 533px;
	width: 139px;
	display: block;
	left: 0;
	}
	
	.featured:after{
	content: "";
	background-image: url(../img/banner-right.svg);
	top: 114px;
	position: absolute;
	z-index: 9999;
	height: 211px;
	width: 139px;
	display: block;
	right: 0;
	}



.mining {
    position: relative;
}

.mining:after {
    content: "";
    background-image: url(../img/newsBgBtn.png);
    position: absolute;
    z-index: 9999;
    height: 278px;
    display: block;
    right: 0;
    bottom: 0;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: right;
    width: 287px;
    bottom: 0;
}


.ftl {
    font-size: 14px;
    color: #04223f;
    font-weight: 600;
    height: 40px;
    margin-top: 15px;
}
.featured-title{
	font-size: 24px;
    color: #04223f;
    font-weight: 700;
}
.featured-title:after{
	display:block;
	content: '';
	width:100px;
	height:5px;
	background-color:#06d69d;
	margin-bottom:40px;
}
span.pstDate {
    display: block;
    margin-top: 40px;
    font-size: 14px;
    color: #868686;
}

.FltMin {
    position: relative;
    margin-bottom: 40px;
}

.ftlTextAr {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
}

span.mnTp {
    position: absolute;
    top: 20px;
    z-index: 999;
    display: block;
    background-color: #0038FF;
    color: #fff;
    padding: 3px 18px;
    left: 25px;
    font-size: 15px;
}

span.mnBot {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 20px 25px;
    background-image: linear-gradient(#00000000, black);
}

span.mnTitle {
    color: #fff;
    font-weight: 600;
    font-size: 18px;
}

span.mnList {
    margin-top: 20px;
    display: block;
}

span.mnList ul {
    margin: 0px;
    padding: 0;
}

span.mnList ul li {
    display: inline-block;
    color: #cccccc;
    font-size: 13px;
    border-right: 1px solid #a2a2a2;
    padding-right: 6px;
    padding-left: 6px;
    line-height: 12px;
}


span.mnList ul li:first-child{font-weight:600;color: #f1f0f0;}

span.mnList ul li:nth-last-child(1) {
    border: 0;
}

span.mnBotSm {
    margin-top: 25px;
    display: block;
}

span.mnTitleSm {
    font-weight: 600;
    display: block;
    margin-bottom: 15px;
}

span.mnListSm {}

span.mnListSm ul {
    margin: 0;
    padding: 0;
}

span.mnListSm ul li {
    display: inline-block;
    font-size: 12px;
    margin-right: 12px;
}


.videoSec {}

span.newsTitle {
    font-weight: 600;
    display: block;
    margin-bottom: 20px;
}

.vdImgSec {
    position: relative;
    /* width: 100%; */
    /* height: 100%; */
    margin-bottom: 30px;
}

span.vdTitle {position: absolute;display: block;bottom: 0;background-image: linear-gradient(#00000000, black);width: 100%;padding-left: 30px;padding-bottom: 30px;color: #fff;font-weight: 600;font-size: 14px;}

.tradMin {
    margin-top: 100px;
}

span.tdTitleSm {
    font-weight: 600;
    line-height: 17px;
    display: block;
    font-size: 15px;
}

span.tdListSm {}

span.tdListSm ul {
    padding: 0;
}

span.tdListSm ul li {
    display: inline-block;
    font-size: 13px;
    margin-top: 36px;
    margin-right: 25px;
    color: #797979;
}

span.tdListSm ul li:first-child {
    color: #000;
}
.footerLinks {
    color: #fff;
}

.footerLinks ul {
    padding: 0;
    margin-top: 18px;
}

.footerLinks ul li {
    display: block;
    font-size: 14px;
    margin-bottom: 8px;
}

.footerLinks ul li a {
    color: #b7b6b6;
}

.footerLogo {
    width: 200px;
}

.polLink {}

.polLink ul {
    padding: 0;
}

.polLink ul li {
   display: inline;
    font-size: 14px;
    margin-right: 18px;
}

.polLink ul li a {
    color: #6fcec2;
}

.copyright {
    color: #fff;
    font-size: 13px;
}

.postSecAre {
    border: 1px solid #f1f1f1;
    padding: 20px 20px;
    margin-bottom: 43px;
    min-height: 440px;
    overflow: hidden;
    border-radius: 15px;
}

.postSecAre a:hover {
    color: #384cce;
}

.postSecAre p {
    font-size: 16px;
    color: #000;
}


.blog-searche input.search-submit.screen-reader-text {    background: #2e3b49 !important;}
